<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="US Cellular" group="Carriers (Pick One)" checked="False">
<Tip>Carrier Settings for US Cellular</Tip>
<Guid type="p">FFFFFF07-e009-4ca3-85a4-83d30a072818</Guid>
<OEMAuthor>Naigaboy</OEMAuthor>
<OEMDate>4/07/08</OEMDate>
<CarrierModule name="US Cellular">TELUS001        </CarrierModule>
</Item>
</Items>

